version: "3.6"

volumes:
  logs:

services:
  nginx:
    image: nginx:1.23
    depends_on:
      django:
        condition: service_healthy
    volumes:
      - ./config/nginx/conf.d:/etc/nginx/conf.d
      - logs:/var/log/nginx
